lastAccountName: jalmari00
timestamps:
  login: 1552214422027
  logout: 1552214452746
  lastteleport: 1552214434555
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1373.4555783979097
  y: 74.98138528741511
  z: 1284.830313130727
  yaw: -231.94623
  pitch: 33.899944
logoutlocation:
  world: world
  x: -1269.1526609898865
  y: 85.61555257696375
  z: 1309.9001678952186
  yaw: 43.903133
  pitch: 37.577866
money: '4994.0'
homes:
  h:
    world: world
    x: 2468.300000011921
    y: 76.0
    z: 1573.4316391462853
    yaw: -89.98071
    pitch: -0.899981
  ho:
    world: world
    x: 1010.0647067543491
    y: 69.0
    z: 2277.516250560106
    yaw: -25.201168
    pitch: 6.7500095
  home:
    world: world
    x: -1371.7508441632187
    y: 66.0
    z: 1287.7217201381854
    yaw: -336.04538
    pitch: -0.3000315
